---
net:
  ifaces:
    eth0:
      untagged_vlan: 'OSCI-Internal'
    eth1:
      untagged_vlan: 'OSCI-Internal'
    eth2:
      untagged_vlan: 'OSCI-Services'
    eth3:
      untagged_vlan: 'OSCI-Services'
  ips:
    'OSCI-Internal': 172.24.32.24
  bonding:
    0: [eth0, eth1]
